Subject: [PATCH 2/2] ARM: multi_v7_defconfig: Enable MiPHY365x - ST's Generic (SATA & PCIe) PHY

From: [email-masked] (Maxime Coquelin)
Date: Tue, 22 Jul 2014 18:40:12 +0200

On 07/22/2014 06:17 PM, Olof Johansson wrote:
> On Tue, Jul 22, 2014 at 06:15:16PM +0200, Maxime Coquelin wrote:
>> Hi Olof,
>>
>> On 07/22/2014 06:06 PM, Olof Johansson wrote:
>>> On Tue, Jul 22, 2014 at 10:39:45AM +0100, Lee Jones wrote:
>>>> Signed-off-by: Lee Jones <[email-masked]>
>>>
>>> Appled both. In the future, feel free to batch them up in one commit,
>>> no need to keep them separate since they're related.
>>
>> I added both to the pull request for defconfig I sent this afternoon.
>> Not an issue?
>
> Yes, that's an issue.
>
> If you comment on a patch you apply, then others will know that you have picked
> it up.

Oops... I usually reply to notify when I pick a patch, but I missed for 
this one.

Sorry for that.

Maxime
>
> I've dropped the versions I applied now so that we don't get duplicate commits
> when I merge your branch.
>
>
> -Olof
>